---
search:
  tags:
    - Topics
    - GET
seo:
  description: List topics. Reference for the GET /topics endpoint in the BillionSend API.
sidebar:
  label: List topics
  badge: GET
title: List topics
type: openapi-operation
---
`GET /topics`

**Responses**

- `200` — Topics
- `401` — Missing, malformed, unknown or revoked API key
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "list",
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "description": "string",
      "default_subscription": "opt_in",
      "visibility": "private",
      "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c",
      "created_at": "string"
    }
  ],
  "has_more": false
}
```
